{
  "promptDelete": false,
  "showLineNumber": true,
  "tabSize": 2,
  "vimMode": true,
  "newFileLocation": "current",
  "alwaysUpdateLinks": true,
  "useMarkdownLinks": true,
  "showUnsupportedFiles": true,
  "attachmentFolderPath": "./",
  "newFileFolderPath": "notes"
}